.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m7{transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477740,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.280000px;}
._0{margin-left:-3.240000px;}
._2{width:3.888000px;}
._3{width:160.224000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fsf{font-size:19.670400px;}
.fs2{font-size:24.000000px;}
.fs9{font-size:31.769600px;}
.fsa{font-size:32.000000px;}
.fs7{font-size:32.800000px;}
.fsd{font-size:34.031600px;}
.fs6{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs8{font-size:56.740400px;}
.fsb{font-size:63.438400px;}
.fse{font-size:116.204400px;}
.fs1{font-size:124.448400px;}
.fsc{font-size:138.188400px;}
.y1c{bottom:-286.044366px;}
.y1f{bottom:-73.008459px;}
.y22{bottom:-39.925091px;}
.y20{bottom:12.103816px;}
.y3{bottom:17.069671px;}
.y14{bottom:21.559722px;}
.y1b{bottom:23.574139px;}
.y1{bottom:28.454996px;}
.yb{bottom:31.967463px;}
.y0{bottom:58.108160px;}
.ye{bottom:299.568300px;}
.yf{bottom:300.034988px;}
.y1a{bottom:521.911539px;}
.y1d{bottom:552.183155px;}
.yd{bottom:583.766421px;}
.y19{bottom:584.609559px;}
.y23{bottom:625.517248px;}
.y1e{bottom:659.185799px;}
.y27{bottom:693.422215px;}
.y21{bottom:704.900514px;}
.y26{bottom:816.474789px;}
.y18{bottom:867.270207px;}
.yc{bottom:867.982317px;}
.y17{bottom:917.242313px;}
.y25{bottom:953.253649px;}
.y16{bottom:1019.839903px;}
.y11{bottom:1079.843528px;}
.y13{bottom:1088.839810px;}
.y12{bottom:1105.579746px;}
.y15{bottom:1131.799515px;}
.y10{bottom:1150.524926px;}
.y24{bottom:1152.682676px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1212.322612px;}
.y9{bottom:1212.443842px;}
.y8{bottom:1214.913097px;}
.y7{bottom:1230.864356px;}
.y6{bottom:1260.035108px;}
.y5{bottom:1272.568240px;}
.y4{bottom:1285.101373px;}
.h7{height:11.847264px;}
.h15{height:13.769280px;}
.h5{height:17.040000px;}
.he{height:22.720000px;}
.h9{height:23.423327px;}
.hd{height:24.271974px;}
.ha{height:25.059200px;}
.h12{height:25.659826px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.h8{height:34.080000px;}
.hc{height:40.699047px;}
.h10{height:42.757482px;}
.hb{height:61.843033px;}
.hf{height:69.465456px;}
.h13{height:70.051096px;}
.h14{height:81.343080px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h11{height:93.138982px;}
.h16{height:677.928529px;}
.h1{height:1244.198242px;}
.h0{height:1356.485994px;}
.w3{width:58.559352px;}
.w4{width:83.930970px;}
.w5{width:110.448800px;}
.w2{width:129.191530px;}
.w6{width:554.875956px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x16{left:-2.113542px;}
.x2{left:8.709388px;}
.xe{left:20.866754px;}
.x19{left:22.222383px;}
.x15{left:28.858791px;}
.x0{left:58.108160px;}
.x7{left:60.679958px;}
.xa{left:63.464365px;}
.x8{left:67.269879px;}
.x1b{left:76.548271px;}
.x1c{left:200.530120px;}
.x10{left:206.702573px;}
.x1d{left:210.346980px;}
.x11{left:214.129480px;}
.x18{left:216.196535px;}
.xb{left:279.197630px;}
.x1a{left:292.491409px;}
.xc{left:312.175036px;}
.x6{left:350.821975px;}
.x14{left:368.209760px;}
.xd{left:377.851157px;}
.x13{left:485.814294px;}
.x12{left:634.317330px;}
.x9{left:635.701671px;}
.x1e{left:638.678404px;}
.x4{left:721.403231px;}
.x5{left:732.063686px;}
.x3{left:768.674789px;}
.xf{left:804.342717px;}
.x17{left:866.479025px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.259643pt;}
._0{margin-left:-1.895775pt;}
._2{width:2.274930pt;}
._3{width:93.749588pt;}
.fs4{font-size:8.887206pt;}
.fsf{font-size:11.509461pt;}
.fs2{font-size:14.042778pt;}
.fs9{font-size:18.588894pt;}
.fsa{font-size:18.723704pt;}
.fs7{font-size:19.191797pt;}
.fsd{font-size:19.912426pt;}
.fs6{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs8{font-size:33.199702pt;}
.fsb{font-size:37.118808pt;}
.fse{font-size:67.993026pt;}
.fs1{font-size:72.816720pt;}
.fsc{font-size:80.856211pt;}
.y1c{bottom:-167.369067pt;}
.y1f{bottom:-42.718400pt;}
.y22{bottom:-23.360800pt;}
.y20{bottom:7.082133pt;}
.y3{bottom:9.987733pt;}
.y14{bottom:12.614933pt;}
.y1b{bottom:13.793600pt;}
.y1{bottom:16.649467pt;}
.yb{bottom:18.704667pt;}
.y0{bottom:34.000000pt;}
.ye{bottom:175.282133pt;}
.yf{bottom:175.555200pt;}
.y1a{bottom:305.378667pt;}
.y1d{bottom:323.091067pt;}
.yd{bottom:341.570933pt;}
.y19{bottom:342.064267pt;}
.y23{bottom:366.000000pt;}
.y1e{bottom:385.700000pt;}
.y27{bottom:405.732267pt;}
.y21{bottom:412.448400pt;}
.y26{bottom:477.732267pt;}
.y18{bottom:507.453467pt;}
.yc{bottom:507.870133pt;}
.y17{bottom:536.692933pt;}
.y25{bottom:557.763733pt;}
.y16{bottom:596.724400pt;}
.y11{bottom:631.833467pt;}
.y13{bottom:637.097333pt;}
.y12{bottom:646.892133pt;}
.y15{bottom:662.233733pt;}
.y10{bottom:673.190267pt;}
.y24{bottom:674.452800pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.349067pt;}
.y9{bottom:709.420000pt;}
.y8{bottom:710.864800pt;}
.y7{bottom:720.198133pt;}
.y6{bottom:737.266400pt;}
.y5{bottom:744.599733pt;}
.y4{bottom:751.933067pt;}
.h7{height:6.932021pt;}
.h15{height:8.056623pt;}
.h5{height:9.970373pt;}
.he{height:13.293830pt;}
.h9{height:13.705358pt;}
.hd{height:14.201915pt;}
.ha{height:14.662533pt;}
.h12{height:15.013969pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.h8{height:19.940745pt;}
.hc{height:23.813654pt;}
.h10{height:25.018076pt;}
.hb{height:36.185333pt;}
.hf{height:40.645333pt;}
.h13{height:40.988000pt;}
.h14{height:47.595118pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h11{height:54.497086pt;}
.h16{height:396.666667pt;}
.h1{height:728.000000pt;}
.h0{height:793.701333pt;}
.w3{width:34.264000pt;}
.w4{width:49.109333pt;}
.w5{width:64.625333pt;}
.w2{width:75.592000pt;}
.w6{width:324.666667pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x16{left:-1.236667pt;}
.x2{left:5.096000pt;}
.xe{left:12.209467pt;}
.x19{left:13.002667pt;}
.x15{left:16.885733pt;}
.x0{left:34.000000pt;}
.x7{left:35.504800pt;}
.xa{left:37.134000pt;}
.x8{left:39.360667pt;}
.x1b{left:44.789600pt;}
.x1c{left:117.333333pt;}
.x10{left:120.944933pt;}
.x1d{left:123.077333pt;}
.x11{left:125.290533pt;}
.x18{left:126.500000pt;}
.xb{left:163.362933pt;}
.x1a{left:171.141333pt;}
.xc{left:182.658533pt;}
.x6{left:205.271467pt;}
.x14{left:215.445333pt;}
.xd{left:221.086667pt;}
.x13{left:284.257600pt;}
.x12{left:371.149067pt;}
.x9{left:371.959067pt;}
.x1e{left:373.700800pt;}
.x4{left:422.104400pt;}
.x5{left:428.342000pt;}
.x3{left:449.763733pt;}
.xf{left:470.633600pt;}
.x17{left:506.990533pt;}
.x1{left:517.830533pt;}
}
